Bug 13729 - change link from europe.redhat.com to www.europe.redhat.com
Summary: change link from europe.redhat.com to www.europe.redhat.com
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Paul Lindner
URL: http://www.redhat.com/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-11 15:37 UTC by Christian Huettermann
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-11 22:00:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Huettermann 2000-07-11 15:37:07 UTC
The link to the european web page in "redhat.com Worldwide" is working bug
is not the right one. Please change the link to www.europe.redhat.com
instead of europe.redhat.com.

Comment 1 Paul Lindner 2000-07-17 18:03:01 UTC
Bascha, you can take this off your list...

I fixed and pushed this change.




Note You need to log in before you can comment on or make changes to this bug.